﻿.logoAgil {
    display: inline-block;
    background: url(/images/ui/LogoAgil3.png) no-repeat;
    width: 80px;
    height: 31px;
    position: absolute;
    margin: -7px 0 0 0;
}

.panel-heading > span {
    margin: 7px 0 0 100px;
}

.thumbnail > div > img {
    border-radius: 7px 7px;
}

.modSeleccionado {
    border: 2px solid #051355 !important;
}

.dLoginUser {
    display: inline-block;
    background: url(/images/ui/lock.png) no-repeat;
    width: 40px;
    height: 40px;
    position: relative;
    margin: -10px -10px 0 0;
    cursor: pointer;
    float: right;
}

    .dLoginUser:hover {
        opacity: 0.7;
    }

#icon1 {
    display: inline-block;
    background: url(/images/ui/users.png) no-repeat;
    width: 40px;
    height: 40px;
}

#dUserAutenticado {
    display: none;
    position: absolute;
    margin: 0px 0px 0 0;
    /*float: right;*/
}

.cCerrarSesion {
    display: none;
    background: url(/images/ui/logout.png) no-repeat;
    width: 40px;
    height: 40px;
    position: relative;
    margin: -5px -20px 0 0;
    float: right;
    cursor: pointer;
}

/* 
     LOGIN
*/
.centrar { /*
		    position: absolute;		
		    top:20%;
		    left:50%;		
		    width:50%;		
		    margin-left:-20%;	
		    height:40%;		
		    border:1px solid #808080;
		    padding:5px;
             */
}

.normal {
    -webkit-filter: grayscale(0) !important;
    -moz-filter: grayscale(0) opacity(50%) !important;
    -ms-filter: grayscale(0) !important;
    -o-filter: grayscale(0) !important;
    filter: grayscale(0) !important;
}

.gris {
    -webkit-filter: grayscale(100%) opacity(50%) !important;
    -moz-filter: grayscale(100%) opacity(50%) !important;
    -ms-filter: grayscale(100%) opacity(50%) !important;
    -o-filter: grayscale(100%) opacity(50%) !important;
    opacity: .4; /* other browsers  and IE9+ */
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40) !important; /* IE6+ */
    /* IE6+ */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=40)"; /* this works in IE8 only */
}


/*body {
    font-family: 'Varela Round', sans-serif;
}*/

.modal-login {
    color: #636363;
    width: 350px;
}

    .modal-login .modal-content {
        padding: 20px;
        border-radius: 5px;
        border: none;
        /*width: 350px;*/
    }

    .modal-login .modal-header {
        border-bottom: none;
        position: relative;
        justify-content: center;
    }

    .modal-login h4 {
        text-align: center;
        font-size: 26px;
        margin: 30px 0 -15px;
    }

    .modal-login .form-control:focus {
        border-color: #70c5c0;
    }

    .modal-login .form-control, .modal-login .btn {
        min-height: 40px;
        border-radius: 3px;
    }

    .modal-login .close {
        position: absolute;
        top: -5px;
        right: -5px;
    }

    .modal-login .modal-footer {
        background: #ecf0f1;
        border-color: #dee4e7;
        text-align: center;
        justify-content: center;
        margin: 0 -20px -20px;
        border-radius: 5px;
        font-size: 13px;
    }

        .modal-login .modal-footer a {
            color: #999;
        }

    .modal-login .avatar {
        position: absolute;
        margin: 0 auto;
        left: 0;
        right: 0;
        top: -70px;
        width: 95px;
        height: 95px;
        border-radius: 50%;
        z-index: 9;
        background: #d9edd0;
        padding: 15px;
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
    }

        .modal-login .avatar img {
            width: 100%;
        }

    .modal-login.modal-dialog {
        margin-top: 80px;
    }

    .modal-login .btn {
        color: #fff;
        border-radius: 4px;
        background: #5cb85c;
        text-decoration: none;
        transition: all 0.4s;
        line-height: normal;
        border: none;
    }

        .modal-login .btn:hover, .modal-login .btn:focus {
            background: #396d39;
            outline: none;
        }

.trigger-btn {
    display: inline-block;
    margin: 100px auto;
}

/* 
  FIN LOGIN
*/

/* Estilos Formulario Bienvenida */

.mapSubmit, .mapCancel, .mapDelete, .modernGrey .dijitButton {
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    line-height: 16px;
    padding: 6px 18px;
    text-decoration: none;
    cursor: pointer;
    font-weight: normal;
    white-space: nowrap;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    outline: 0;
    margin-right: 5px;
}

.esriRtl .mapSubmit, .esriRtl .mapCancel, .esriRtl .mapDelete, .esriRtl .modernGrey .dijitButton {
    margin-right: 0;
    margin-left: 5px;
}

.mapSubmit, .modernGrey .esriIdSubmit {
    display: inline-block;
    color: #fff;
    background: #61aedb;
    background: url(data:image/svg+xml; base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYxYWVkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTdiYzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #61aedb 0%, #017bc2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#61aedb), color-stop(100%,#017bc2));
    background: -webkit-linear-gradient(top, #61aedb 0%,#017bc2 100%);
    background: -o-linear-gradient(top, #61aedb 0%,#017bc2 100%);
    background: -ms-linear-gradient(top, #61aedb 0%,#017bc2 100%);
    background: linear-gradient(to bottom, #61aedb 0%,#017bc2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61aedb', endColorstr='#017bc2',GradientType=0 );
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 1px 1px 3px #dbdbdb;
    box-shadow: 1px 1px 3px #dbdbdb;
    text-decoration: none;
    cursor: pointer;
    font-weight: normal;
    white-space: nowrap;
    text-decoration: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

    .mapSubmit:hover, .mapSubmit:focus, .modernGrey .esriIdSubmit:hover, .modernGrey .esriIdSubmit:focus {
        background: #017bc2;
        background: url(data:image/svg+xml; base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxN2JjMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MWFlZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, #017bc2 0%, #61aedb 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#017bc2), color-stop(100%,#61aedb));
        background: -webkit-linear-gradient(top, #017bc2 0%,#61aedb 100%);
        background: -o-linear-gradient(top, #017bc2 0%,#61aedb 100%);
        background: -ms-linear-gradient(top, #017bc2 0%,#61aedb 100%);
        background: linear-gradient(to bottom, #017bc2 0%,#61aedb 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#017bc2', endColorstr='#61aedb',GradientType=0 );
    }

a.mapSubmit:hover, a.mapSubmit:focus {
    color: #fff;
}

#imgLogoMsgInit {
    background-position: left left;
}

/*#imgLogoMsgInit {
    background: url("../images/ui/Logo_Siac_2015.png") no-repeat 60px 0px;
    width: 61px;
    height: 32px;
}*/

#imgLogoMsgInit {
    background: url("/images/ui/Logo_Instituciones_1.png") no-repeat;
    background-position: center center;
    width: 500px;
    height: 116px;
    border: none;
    text-align: center;
}

.dCondicionesUso {
    width: 510px;
    height: 100px;
    text-align: justify;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 100%;
}

.padContainer1 {
    margin: 0 0 0 0;
}

.dButtons {
    width: 100%;
    text-align: center;
}

.cTblFrmInicio {
    width: 100%;
}

#dFrmUsuarioInit input[type=text], #txtEmail, #txtEntidad {
    width: 100%;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 10px;
    resize: vertical;
}

#dFrmUsuarioInit input[type=button] {
    background-color: #4CAF50;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 3px 4px;
    cursor: pointer;
}

    #dFrmUsuarioInit input[type=button]:hover {
        background-color: #45a049;
    }

#dFrmUsuarioInit input[type=text]:focus {
    border: 1px solid #c2def5;
}


#dFrmUsuarioInit select {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
    height: 40px;
}

#dFrmUsuarioInit div {
    font-size: 8pt;
}

/* FIN. Estilos Formulario Bienvenida */

@media only screen and (max-width: 1280px) {
    /*  Panel Central */
    .centrar {
        width: 100% !important;
        height: 600px !important;
        display: block !important;
        position: absolute !important;
        left: 0px !important;
        top: 0px !important;
    }

    #dPanel1 {
        width: 550px;
        zoom: 2;
        top: 0;
    }

    #dBodyPanel1 {
        margin: 0 0 0 23%;
    }

    .col-xs-12 {
        width: 80px !important;
    }

    .col-xs-2 {
        width: 180px !important;
        display: block !important;
    }

    /* FIN.  Panel Central */

    #selectorRoles {
        left: 130px;
        top: -15px;
    }

    legend {
        border: 0px !important;
        border-bottom: 0px !important;
        font-weight: bold !important;
        margin-bottom: 0px !important;
        margin: 0 0 0 25px !important;
    }
}

@media only screen and (max-width: 800px) {
    /*  Panel Central */
    .centrar {
        width: 100% !important;
        height: 600px !important;
        display: block !important;
        position: absolute !important;
        left: 0px !important;
        top: 0px !important;
    }

    #dPanel1 {
        width: 550px;
        zoom: 2;
        top: 0;
    }

    #dBodyPanel1 {
        margin: 0 0 0 30%;
    }

    .col-xs-12 {
        width: 80px !important;
    }

    .col-xs-2 {
        width: 180px !important;
        display: block !important;
    }

    /* FIN.  Panel Central */
}

@media only screen and (orientation: landscape) and (max-width: 800px) {
    /*  Panel Central */
    .centrar {
        width: 100% !important;
        height: 600px !important;
        display: block !important;
        position: absolute !important;
        left: 0px !important;
        top: 0px !important;
    }

    #dPanel1 {
        width: 550px;
        zoom: 2;
        top: 0;
    }

    #dBodyPanel1 {
        margin: 0 0 0 30%;
    }

    .col-xs-12 {
        width: 80px !important;
    }

    .col-xs-2 {
        width: 180px !important;
        display: block !important;
    }

    /* FIN.  Panel Central */
}

@media only screen and (orientation: portrait) and (max-width: 800px) {
    /*  Panel Central */
    .centrar {
        width: 100% !important;
        height: 600px !important;
        display: block !important;
        position: absolute !important;
        left: 0px !important;
        top: 0px !important;
    }

    #dPanel1 {
        width: 550px;
        zoom: 2;
        top: 0;
    }

    #dBodyPanel1 {
        margin: 0 0 0 30%;
    }

    .col-xs-12 {
        width: 80px !important;
    }

    .col-xs-2 {
        width: 180px !important;
        display: block !important;
    }

    /* FIN. Panel Central */
}

.thumbnail { 
    line-height: 1.1 !important
}